.breadcrumbs {
  display: flex;
  align-items: center;
  color: #333;
  margin-bottom: 40px;
  margin-top: 49px;
}
.breadcrumbs img {
  margin-right: 10px;
}
.breadcrumbs a {
  color: #333;
}
.breadcrumbs a:hover {
  color: #016bb5;
}
.main {
  margin-bottom: 50px;
}
.main h1 {
  display: flex;
  justify-content: center;
  padding-bottom: 40px;
  background: url(../images/bg_line.png) no-repeat;
  background-size: 100%;
  background-position: bottom;
  color: #016bb5;
  font-weight: 700;
  margin-bottom: 30px;
}
.main .list {
  display: flex;
  flex-wrap: wrap;
  margin-top: 30px;
}
.main .list li {
  width: 311px;
  height: 120px;
  background: url(../images/bg_business.png) no-repeat;
  background-size: 100% 100%;
  margin-right: 18px;
  margin-bottom: 25px;
  transition: all 0.3s;
}
.main .list li:hover {
  transform: translateY(-5px);
}
.main .list li:nth-child(4n) {
  margin-right: 0;
}
.main .list li a {
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 20px;
  height: 100%;
  color: #333;
}
